public class Gene3test
{ public static void main(String arg[])
  { Gene3 x1=new Gene3(0.0,10.0);
    System.out.println("x1 = "+x1.toString());
    Gene3 x2=new Gene3(0.0,10.0);
    System.out.println("x2 = "+x2.toString());
    double xx=Math.random();
    Gene3 x3=new Gene3(xx,x1,x2);
    System.out.println("xx = "+xx+"x3 = "+x3.toString());
    x3.mutate();
    System.out.println("mutasyon sonucu x3 = "+x3.toString());
  }
}
